* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  overflow-y: scroll;
}

body {
  width: 100%;
  overflow-x: hidden;
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 1.6em;
  color: #1c1c1c;
}

a {
  text-decoration: none;
  color: #1c1c1c;
}
p {
  margin: 0;
}
h1 {
  line-height: 1.2em;
}

.main__inner {
  width: 100%;
  max-width: 1200px;
  margin: 80px auto 0;
}

.header {
  text-align: center;
  width: 100%;
  max-width: 550px;
  margin: 0 auto 50px;
  padding: 0 20px;
}

.cta {
  background-color: #1c1c1c;
  color: white;
  padding: 12px 36px;
  border-radius: 100px;
  transition: 0.2s all ease-in-out;
  white-space: nowrap;
    position: absolute;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%); /* Ch <36, Saf 5.1+, iOS < 9.2, An =<4.4.4 */
    -ms-transform: translate(-50%,-50%); /* IE 9 */
        transform: translate(-50%,-50%); /* IE 10, Fx 16+, Op 12.1+ */
}

.cta:before {
  content: "";
  width: 20px;
  height: 12px;
  padding-right: 6px;
  display: inline-block;
  background: transparent url(../img/arrow.png) no-repeat center left;
  background-size: 20px;

}

.cta:hover {
  background-color: #3e3e3e;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0);
  transition: 0.2s all ease-in-out;
}

.content:after {
  content: "";
  clear: both;
  display: table;
}

.left {
  float: left;
  width: 49.8%;
  text-align: center;
}

.left .logo-container {
  padding-top: 44px;
}

.left img {
  width: 160px;
  margin-bottom: 6px;
}

.right {
  float: right;
  width: 49.8%;
  text-align: center;
}

.right .logo-container {
  padding-top: 24px;
  background-color: #F6F6F6;

}

.right img {
  width: 160px;
  margin-bottom: 6px;
}

.logo-container {
  height: 140px;
  background-color: #F6F6F6;
}

.image-wrapper {
  position: relative;
}

.image-wrapper img {
  width: 100%;
  margin: 0;
}


.footer {
  background-color: #E8E8E8;
  padding: 40px;
  margin: 40px 0;
  text-align: center;
  clear: both;
}


.footer a {
  font-weight: 700;
}

.footer a:hover {
  text-decoration: underline;
}

.social {
  margin-bottom: 40px;
  padding-bottom: 40px;
  border-bottom: 1px solid #1c1c1c;
}

.social p:before {
  content: "";
  display: inline-block;
  background: transparent url(../img/facebook.png) no-repeat center;
  background-size: 12px;
  width: 12px;
  height: 24px;
  position: relative;
  top: 4px;
  margin-right: 10px;
}

.footer-text {
  width: 100%;
  max-width: 680px;
  margin: auto;
}

.footer-text p {
  font-size: 13px;
  line-height: 1.8em;
}

@media all and (max-width: 760px) {
  .left, .right {
    width: 100%;
    position: relative;
  }
  .left {
    margin-bottom: 20px;
  }
  .logo-container {
    height: auto;
    padding: 20px 0 !important;
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    z-index: 1;
  }
  .cta {
    margin-top: 50px;
  }
}

@media all and (max-width: 600px) {

  .main__inner {
    margin-top: 30px;
  }

  .social p:before{
    display: block;
    top: 0;
    margin: 0 auto 10px;
  }
}

@media all and (max-width: 500px) {
  .logo-container {
    position: relative;
  }
  .cta {
    margin-top: 0;
  }
}
@media all and (max-width: 360px) {
  .cta {
    font-size: 15px;
    padding: 10px 24px;
  }
  .cta:before {
    display: none;
  }
}
